[定时语音]
播放次数=2
[定时语音1]
语音1=网吧点餐
语音文件1=C:\Documents and Settings\Administrator\桌面\小凡网吧语音呼叫系统（V3.6）\呼叫网管服务端\mp3\网吧点餐.mp3
播放次数1=1
[定时语音2]
语音2=车辆保管
语音文件2=U:\复件 呼叫网管源码\mp3\车辆保管.mp3
播放次数2=1
[定时语音3]
语音3=网吧监控
语音文件3=C:\Documents and Settings\Administrator\桌面\小凡网吧语音呼叫系统（V3.8）\呼叫网管服务端\mp3\网吧监控.mp3
[播完后停止]
是否停止1=停止
是否停止2=停止
是否停止=停止
[每多少分]
播放2=10
播放=3
播放1=80
